<!DOCTYPE html>
<html xmlns:layout="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml">



        <head>
            <meta charset="utf-8" />
            <link rel="apple-touch-icon" sizes="76x76" th:href="@{/img/apple-icon.png}">
            <link rel="icon" type="image/png" th:href="@{/img/favicon.png}">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
            <title>
                Now UI Dashboard by Creative Tim
            </title>
            <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
            <!--     Fonts and icons     -->
            <link th:href="@{https://fonts.googleapis.com/css?family=Montserrat:400,700,200}" rel="stylesheet" />
            <link rel="stylesheet" th:href="@{https://use.fontawesome.com/releases/v5.7.1/css/all.css}">
            <!-- CSS Files -->
            <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet" />
            <link th:href="@{/css/now-ui-dashboard.css?v=1.3.0}" rel="stylesheet" />
            <!-- CSS Just for demo purpose, don't include it in your project -->
            <link th:href="@{/demo/demo.css}" rel="stylesheet" />

            <script th:src="@{/js/core/jquery.min.js}"></script>
            <script th:src="@{/js/core/popper.min.js}"></script>
            <script th:src="@{/js/core/bootstrap.min.js}"></script>
            <script th:src="@{/js/plugins/perfect-scrollbar.jquery.min.js}"></script>
            <!-- Chart JS -->
            <script th:src="@{/js/plugins/chartjs.min.js}"></script>
            <!--  Notifications Plugin    -->
            <script th:src="@{/js/plugins/bootstrap-notify.js}"></script>
            <!-- Control Center for Now Ui Dashboard: parallax effects, scripts for the example pages etc -->
            <script th:src="@{/js/now-ui-dashboard.min.js?v=1.3.0}" type="text/javascript"></script>
            <!-- Now Ui Dashboard DEMO methods, don't include it in your project! -->


        </head>
    <body class="">



        <!--header.html  Starts here  -->
        <div class="wrapper ">
            <div class="sidebar" data-color="green">
                <!--
                  Tip 1: You can change the color of the sidebar using: data-color="blue | green | orange | red | yellow"
              -->
                <div class="logo">
                    <a href="http://www.creative-tim.com" class="simple-text logo-normal">
                        DevopsLabs Demo
                    </a>
                </div>
                <div class="sidebar-wrapper" id="sidebar-wrapper">
                    <div class="accordion" id="accordionExample">
                        <div class="card">
                            <div class="card-header" id="headingOne">

                                <h5 class="mb-0">
                                    <a href="/" class="accord-btn-link">
                                        <i class="fa fa-cube fa-2x" style="color: #fff;" aria-hidden="true"></i>&nbsp;&nbsp;Dashboard
                                    </a>
                                </h5>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingTwo">
                                <h5 class="mb-0">
                                    <a href="#" class="accord-btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        <i class="fa fa-user-circle fa-2x" style="color: #fff;" aria-hidden="true"></i>&nbsp;&nbsp;Administration
                                    </a>
                                </h5>
                            </div>
                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                <div class="card-body">
                                    <ul>
                                        <li><a href="/machines"><i class="fa fa-cogs fa-2x" style="color: #fff;" aria-hidden="true"></i>&nbsp;&nbsp;Machines</a></li>
                                    </ul>
                                    <ul>
                                        <li><a href="/users"><i class="fa  fa-child fa-2x" style="color: #fff;"
                                                                     aria-hidden="true"></i>&nbsp;&nbsp;Users</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <h5 class="mb-0">
                                    <a href="/users/changePass" class="accord-btn-link">
                                        <i class="fa  fa-key fa-2x" style="color: #fff;" aria-hidden="true"></i>&nbsp;&nbsp;Change Password
                                    </a>
                                </h5>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingFour">

                                <h5 class="mb-0">
                                    <a href="/logout" class="accord-btn-link">
                                        <i class="fa fa-hourglass-end fa-2x" style="font-size:24px"
                                           aria-hidden="true"></i>&nbsp;&nbsp;Logout
                                    </a>
                                </h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-panel" id="main-panel">
                <!-- Navbar -->

                <!-- End Navbar -->
        <!-- header.html ENDS -->


        <div layout:fragment="content"></div>



        <!--footer.html  starts here  -->
                <footer class="footer">
                    <div class="container-fluid">
                        <div class="copyright" id="copyright">
                            &copy;
                            <script>
              document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
            </script>, Powered by
                            <a href="https://www.opentechmate.com" target="_blank">Opentechmate</a>
                        </div>
                    </div>
                </footer>
            </div>
        </div>
        <!--footer.html  ends here  -->

    </body>
</html>